img{border:medium none;}
#hid{height:1px;
overflow:hidden;
width:1px;}

#wa{left:44%;
position:absolute;
top:50%}

#log{font-family:sans-serif;
font-weight:bold;
margin-top:14px;
text-align:center;}
#a{
position:relative;}
#b{position:relative;}
#c{position:relative;}
#d{position:relative;}

#jul{float:left;
margin-right:9px;
margin-top:4px;}

body
{
}

#main{height:800px;
margin:auto;
min-width:700px;
visibility:hidden;
width:1253px;}


#full {
overflow:hidden;
position:relative;


}

#bub{display:block;
opacity:0;
filter:alpha(opacity=0);
position:absolute;
right:-13px;
top:576px;
z-index:10;}





#flying{
background-image:url("imag/Vaca-Detailed-Illustration.jpg");
float:right;
height:233px;
position:relative;
right:-84px;
top:-252px;
width:152px;
z-index:10;}

.page{
height:790px;
margin:auto;
min-width:700px;
width:1207px
}
#Children{}

#left {
display: block;
float: left;
height: auto;
padding-top: 69px;
width: 161px;
}
li {
background-position:center bottom;
background-repeat:no-repeat;
margin-left:0;
margin-right:0;
margin: 18px 0;
}

#li1 {
background-image:url("imag/Text-Child-Illustrations.jpg");
height:92px;
padding-left:31px;
padding-top:6px;
}
#li2 {
background-image:url("imag/Text-Detailed-Illustration.jpg");
height:92px;
padding-left:31px;
padding-top:6px;
}
#li3 {
background-image: url("imag/Text-Educational-Illustration.jpg");
background-position: -1px 80px;
height: 126px;
padding-left: 28px;
padding-top: 6px;
}
#li4 {
background-image: url("imag/Text-books.jpg");
background-position: 33px 81px;
height: 102px;
padding: 3px 0 0 19px;
}
#li5 {
background-image:url("imag/Text-Food-Lifestyle.jpg");
background-position:23px 84px;
height:101px;
padding:7px 0 0 34px;
}
#li6 {
background-image:url("imag/Text-Personal-stuff.jpg");
background-position:21px 72px;
height:97px;
padding:6px 0 0 26px;
}
#li7 {
background-image:url("imag/Text-About-Contact.jpg");
background-position:4px 86px;
height:110px;
padding:6px 0 0 31px;
}












ul{float:left;
list-style:none outside none;
margin-top:36px;
padding-left:0;
width:161px;
margin-left:0;
margin-right:0;}

#mid{
float:left;
height:auto;
margin-left:0;
position:relative;
width:810px;
z-index:2;
}


#mid-in{
float:left;
height:auto;
margin-left:0;
position:relative;
width:810px;
z-index:2;
}
#home #mid-in{background-image:url("imag/chamaleon.jpg");
background-image: url(imag/chamaleon.jpg);
    background-repeat: no-repeat;
    height: 525px;
    margin-left: 76px;
    margin-top: 123px;
    width: 754px;
}


#title {
background-repeat:no-repeat;
height:62px;
margin-bottom:20px;
margin-left:44px;
margin-top:47px;
width:388px;
}

#children #title{background-image:url("imag/Title-Child-Illustrations.jpg");}
#children #content{margin:auto;}

#Educational #title{background-image:url("imag/Title-Educational-Illus.jpg");}

#Educational #content{margin:auto;width:810px;}
#Educational #content1{left:14px;}
#Educational #content2{left:14px;}
#Lifestyle #title{background-image:url("imag/Title-Food-Lifestyle.jpg");
margin-left:94px;}

#Lifestyle #content
{margin:auto;
width:475px;}

#Books #title{background-image:url("imag/Title-books.jpg");
margin-left:118px;}

#Books #content{margin:auto;width:810px;}

#Personal-stuff #title{background-image:url("imag/Title-Personal-stuff.jpg");
margin-left:110px;}

#Personal-stuff #content{margin:auto;width:810px;}
#Personal-stuff #content1{left:13px;}
#About-me #title{background-image:url("imag/Title-About.jpg");
margin-bottom:26px;
margin-left:21px;
margin-top:44px;
width:432px;}

#text {
    left: 25px;
    position: absolute;
    top: 602px;
}




#content  {
height:600px;
margin-top:0px;
position:relative;
width:810px;
z-index:2;
}

#content1  {
height:600px;
margin-top:0px;
position:absolute;
top:0;
width:810px;
z-index:-1;}

#content2  {
height:600px;
margin-top:0px;
position:absolute;
top:0;
width:810px;
z-index:-1;}


#txt-1{
background-color:gainsboro;
font-family:Helvetica;
font-size:0.8em;
height:282px;
padding-left:7px;
padding-right:5px;
padding-top:2px;
width:513px;}
#txt-2{    background-image: url(imag/Chamaleon-Contact.jpg);
    background-repeat: no-repeat;
    height: 272px;
    background-size: 273px;
    margin-top: 28px
}
#txt-2a {
float:right;}
#txt-2a p{background-color:gainsboro;
font-family:Helvetica;
font-weight:normal;
text-indent:8px;
width:199px;}

#first{display:inline;
font-family:Arial;
font-size:0.8em;
font-style:italic;
font-weight:normal;}
#sec{display:inline;
font-family:Helvetica;
font-size:0.8em;
font-style:normal;
font-weight:normal;}




#right {
float:right;
height:auto;
position:relative;
width:200px;


}


#right-top{
background-repeat:no-repeat;
z-index:0;
display:block;
position:absolute;
top:0;
}

#right-top-out {
height:285px;
position:relative;
width:200px;
}
#children #right-top {
    background-image: url(imag/Chamaleon-Child-Illustrations.jpg?lastmod=1);
    height: 263px;
    margin-left: -17px;
    margin-top: 34px;
    width: 200px;
}

#Detailed #right-top{
background-image:url("imag/Chamaleon-Detailed-Illustration.jpg");
height:236px;
margin-left:-9px;
width:200px;
margin-top:40px;}

#Educational #right-top{
position:absolute;
background-image:url("imag/Chamaleon-Educational-Illus.jpg");
display:block;
height:236px;
margin-left:-9px;
margin-top:40px;

top:0;
width:200px;}

#Lifestyle #right-top{
background-image:url("imag/Chamaleon-Food-Lifestyle.jpg");
height:236px;
margin-left:-70px;
margin-top:40px;
width:232px;}


#Books #right-top{
background-image: url("imag/Chamaleon-Books.jpg");
height: 242px;
margin-left: -13px;
margin-top: 34px;
width: 231px;}

#Personal-stuff #right-top{
background-image:url("imag/Chamaleon-Personal-stuff.jpg");
    height: 236px;
    margin-left: -95px;
    width: 294px;
    margin-top: 40px;
	z-index: 100;
}

#About-me #right-top{
background-image:url("imag/Chamaleon-About-me.jpg");
height: 236px;
margin-left: -104px;
width: 297px;
margin-top: 40px;
}


#About-me #txt-2 {

    width: 526px;
}


#About-me #content {

    padding-left: 153px;

}


#right-mid
{height:200px;
margin-left:21px;
position:absolute;
top:296px;
}
#botton img{margin-bottom:4px;
margin-right:6px;
cursor:pointer;
}



#right-but img
{cursor:pointer;
padding-right:2px;
}

#Personal-stuff #right-but img{padding-left:43px;}

#right-bottom-home {
    left: 23px;
    position: absolute;
    top: 716px;
}
#r{color:DimGray;
display:none;
font-family:Helvetica;
font-size:0.8em;
font-style:normal;
font-weight:normal;
margin-left: 30px;}

#gallery
{
cursor:pointer;
}

#txt-1 p {
line-height:23px;
margin-bottom:2px;
margin-top:0;
text-indent:0;}

.book_title {
    display: block;
    font-family: Arial;
    font-size: 0.8em;
    font-style: italic;
    font-weight: normal;
    height: 46px;
    vertical-align: top;
}
#Books #botton div{

    height: 68px;
    width: 159px;
}
 



.book_img_button{
float: left;
}

